surveys: Surveys
list_survey: list
list_preselection: list
list_tests: list
add: Add
search: Search
show: Show
items: Items
name: Name
show_lowercase: show
edit: edit
preselection: Pre-selection
tests: Tests
test: Test
survey: Survey
type: Type
category: Category
status: Status
actions: Actions